<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=>>, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <h3>Codegym Quảng Trị</h3>
    <p>Chào mừng tới lớp học C03</p>
    <a href="  https://ken.codegym.vn/">codegym</a>
    <img src="https://james.codegym.vn/pluginfile.php/1/theme_remui/logo/1675179018/Codegym%20X.png ">
    <ol>
        <li>Phú</li>
        <li>Tâm</li>
        <li>Lãm</li>
        <li>Vũ</li>
        <li>Nghĩa</li>
        <li>A</li>
    </ol>
    <ul>
        <li>Phú</li>
        <li>Tâm</li>
        <li>Lãm</li>
        <li>Vũ</li>
        <li>Nghĩa</li>
    </ul>
</body>
</html>